cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 10694] - No default for pipelines causes existing cocoon installs to crash
Date Wed, 18 Jun 2003 07:04:08 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10694>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10694

No default for pipelines causes existing cocoon installs to crash

cziegeler@apache.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|Current CVS 2.0             |Current CVS 2.1



------- Additional Comments From cziegeler@apache.org  2003-06-18 07:04 -------
Is this really an issue? You have to recompile your components and there are 
other incompatible changes, so adding this part is not too hard, I think.
Everything is documented in the updating guide.
What do you think?

Mime
View raw message